### A free/open-source library for quantitative finance

Classes | Functions
ql/time/daycounter.hpp File Reference

day counter class More...

`#include <ql/time/date.hpp>`
`#include <ql/errors.hpp>`
Include dependency graph for daycounter.hpp:

## Classes

class | DayCounter
| day counter class More...
class | DayCounter::Impl
| abstract base class for day counter implementations More...

## Detailed Description

day counter class